Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0040204
TypeCategorySeverityReproducibilityDate SubmittedLast Update
backport[Retail Modules] Omnichannelminoralways2019-02-01 13:552019-03-04 09:03
Reporterinaki_garciaView Statuspublic 
Assigned Toranjith_qualiantech_com 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision7809429344e4
ProjectionnoneETAnoneTarget VersionRR19Q1
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionmainSCM revision 
Review Assigned Tojorge-garcia
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0040204: [RR19Q1] [Omni] Sales Order Line shows two separate "More Information" sections

DescriptionTwo separate "More Information" sections are shown, one with "Price Modification Reason" field, and the other one with the "Delivery Mode" field introduced by the
Omnichannel project. Having two sections with the same name is confusing and doesn't make sense.

This is depicted in the attached screenshot.
Steps To ReproduceN/A
Proposed SolutionModify the sequence numbers of the fields of the Field Group/Category they belong to, so they show under the same section before the "Dimensions" section
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
blocks defect 0040108 closedranjith_qualiantech_com [RR19Q1] [Omni] Sales Order Line shows two separate "More Information" sections 

-  Notes
(0110169)
hgbot (developer)
2019-03-04 06:32

Repository: retail/backports/3.0RR19Q1/org.openbravo.retail.posterminal
Changeset: 7809429344e45f164b6799b3755c86165a259711
Author: Ranjith S R <ranjith <at> qualiantech.com>
Date: Mon Mar 04 11:02:22 2019 +0530
URL: http://code.openbravo.com/retail/backports/3.0RR19Q1/org.openbravo.retail.posterminal/rev/7809429344e45f164b6799b3755c86165a259711 [^]

Fixed issue 40204 : Serial No and other fields should be shown under More Information Field Group in Sales Order Line

---
M src-db/database/sourcedata/AD_FIELD.xml
---
(0110174)
jorge-garcia (developer)
2019-03-04 09:03

Code reviewed and tested

- Issue History
Date Modified Username Field Change
2019-02-14 15:59 marvintm Type defect => backport
2019-02-14 15:59 marvintm Target Version => RR19Q1
2019-03-01 14:28 ranjith_qualiantech_com Assigned To Retail => ranjith_qualiantech_com
2019-03-04 06:32 hgbot Checkin
2019-03-04 06:32 hgbot Note Added: 0110169
2019-03-04 06:32 hgbot Status scheduled => resolved
2019-03-04 06:32 hgbot Resolution open => fixed
2019-03-04 06:32 hgbot Fixed in SCM revision => http://code.openbravo.com/retail/backports/3.0RR19Q1/org.openbravo.retail.posterminal/rev/7809429344e45f164b6799b3755c86165a259711 [^]
2019-03-04 09:03 jorge-garcia Review Assigned To => jorge-garcia
2019-03-04 09:03 jorge-garcia Note Added: 0110174
2019-03-04 09:03 jorge-garcia Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker